{
  "name": "react-parcel",
  "version": "1.0.0",
  "main": "index.js",
  "license": "MIT",
  "scripts": {
    "start": "parcel index.html",
    "test": "jest"
  },
  "dependencies": {
    "modern-normalize": "^0.5.0",
    "react": "^16.8.6",
    "react-dom": "^16.8.6",
    "react-redux": "^7.1.0",
    "react-router-dom": "^5.1.0",
    "redux": "^4.0.4",
    "redux-thunk": "^2.3.0"
  },
  "devDependencies": {
    "@babel/core": "^7.5.4",
    "@babel/preset-env": "^7.5.5",
    "@babel/preset-react": "^7.0.0",
    "@types/jest": "^24.0.18",
    "jest": "^24.8.0",
    "less": "^3.9.0",
    "parcel-bundler": "^1.12.3"
  },
  "babel": {
    "presets": [
      "@babel/preset-react"
    ]
  }
}
